Welcome, Guest.
Username: Password: Remember me

TOPIC: I am confused again..

I am confused again.. 9 months 1 week ago #1

So i finally manged to get reshad 2.0 and reshade 3.0 working on my games.
Now i wanted to download a preset saying it uses reshade2.03 and sweetfx 1.7 ( i thought reshade 2.0 is not compatible with swetfx). After downlading that reshade version i do see a mediator instead of a reshade assistant. Whats that?
heres the preset link sfx.thelazy.net/games/preset/6215/

Does reshade 2.0 or reshade 3.0 work with sweetfx 1.7 ?
Last Edit: 9 months 1 week ago by nieda113.
The administrator has disabled public write access.

I am confused again.. 9 months 1 week ago #2

  • crosire
  • crosire's Avatar
  • Offline
  • Posts: 2727
  • Thank you received: 1557
They are different things. ReShade 2.0 is actually ReShade 2.0 + ReShade Framework. SweetFX is actually ReShade 2.0 + SweetFX. ReShade is the injector, SweetFX and ReShade Framework were shader packs. Those shouldn't be used anymore though, exactly because they are causing so much confusion. With ReShade 3.0 you don't have to worry about any of that, but you'll obviously need presets made for 3.0, not SweetFX, nor older versions.
Cheers, crosire =)
The administrator has disabled public write access.
The following user(s) said Thank You: nieda113